Results 1 to 3 of 3

Thread: Chipped... Want to upgrade.

  1. #1
    Junior Member
    Join Date
    Mar 2009
    Posts
    5
    Thanks
    3
    Thanked 0 Times in 0 Posts

    Chipped... Want to upgrade.

    First post. I'm sure its been answered but I've searched and am not confident.

    Here is what I have:

    WiiKey 2, Updated firmware to 1.3, System Menu 3.3U, NTSC.

    I burned a bunch of disks a year or so ago and all work very well. I just tried to burn some newer ones (Julian Michaels 2010, Sports Resort, NSMB, etc...) and none of them work. I assume I need newer ISO's. I don't understand why the disks don't ask me to load them and I'm afraid to do the 4.2 Nintendo IOS update.

    I don't use Homebrew as of now. I don't have any softmods as of now. I hate to take these options away if Nintendo does something else later that will require me to do so?

    Should I upgrade? Should I install a custom IOS/loader, etc.... (rather not spend time figuring it out if I don't have to).

    I can live without non-NTSC games.

    Thanks and sorry if these was clear elsewhere.

    Tom

  2. #2
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,191
    Thanks
    307
    Thanked 9,585 Times in 2,974 Posts
    Blog Entries
    15
    Quote Originally Posted by ttrm007 View Post
    First post. I'm sure its been answered but I've searched and am not confident.

    Here is what I have:

    WiiKey 2, Updated firmware to 1.3, System Menu 3.3U, NTSC.

    I burned a bunch of disks a year or so ago and all work very well. I just tried to burn some newer ones (Julian Michaels 2010, Sports Resort, NSMB, etc...) and none of them work. I assume I need newer ISO's. I don't understand why the disks don't ask me to load them and I'm afraid to do the 4.2 Nintendo IOS update.

    I don't use Homebrew as of now. I don't have any softmods as of now. I hate to take these options away if Nintendo does something else later that will require me to do so?

    Should I upgrade? Should I install a custom IOS/loader, etc.... (rather not spend time figuring it out if I don't have to).

    I can live without non-NTSC games.

    Thanks and sorry if these was clear elsewhere.

    Tom
    If the games are loading to a solid black screen, then you probably need a newer ios. It you are getting any other error or color, then the issue is with the region, or bad burn, disk, or ios.

    If you do need a new ios and the game does not offer it, the games update partition has been removed. If you have an ios of the disk you can view the update partition with wii scrubber. Also it is likly that your chip is blocking updates, in which case you would need to disable this. Remember it is ok to update in your region, but not out of region. If you run a NSMB in your region that has an update, you should be good with your ios and your system menu will be 4.1.

    If you do an update from the system menu, you will have 4.2 and will lose region free capability, and you will still have trouble with problematic game like NSMB.

    Also you can run may HBC apps using loadmii and bannerbomb to load them without installing anything to the wii. Doing that you could run Gecko Os and load a game with updates. If updates are not blocked and present it will offer to install the ios, but skip system menu updates.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  3. 1 User Says Thank You mauifrog For This Useful Post


  4. #3
    Junior Member
    Join Date
    Mar 2009
    Posts
    5
    Thanks
    3
    Thanked 0 Times in 0 Posts

    soft mod complete!

    Decided to softmod the thing. Went through the tutorial and all worked well. Now all games are working!

    Thanks for the help. The info you guys are sharing is amazing.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •